## libgadget 0.3.5netbook1~jaunty1

=== debian/changelog ===
libgadget (0.3.5netbook1~jaunty1) netbook-jaunty; urgency=low

  * Backport to netbook-jaunty too

 -- Michael Terry <michael.terry@canonical.com>  Wed, 06 Jan 2010 16:01:20 -0500

libgadget (0.3.5netbook1) karmic; urgency=low

  * Port to netbook-karmic

 -- Michael Terry <michael.terry@canonical.com>  Wed, 06 Jan 2010 12:51:32 -0500

libgadget (0.3.5netbook0kunlun1) kunlun; urgency=low

  * Uploading for Kunlun

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Fri, 18 Dec 2009 17:22:29 -0200

libgadget (0.3.5) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 05 Aug 2009 10:30:39 +0100

libgadget (0.3.4+bzr29) jaunty; urgency=low

  * Latest bzr

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 17 Jul 2009 11:13:20 +0100

libgadget (0.3.4) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 23 Jun 2009 11:45:11 +0100

libgadget (0.3.3+bzr28) jaunty; urgency=low

  * Latest bzr

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 21 Jun 2009 17:48:47 +0100

libgadget (0.3.3) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 15 Jun 2009 17:40:50 +0100

libgadget (0.3.1) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 12 Jun 2009 16:35:03 +0100

libgadget (0.3.0ubuntu1) jaunty; urgency=low

  * Fix pkgconfig file to point to the right include directory

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 07 Jun 2009 16:03:54 +0100

libgadget (0.3.0) jaunty; urgency=low

  * Redo the autofoo
  * Fix deps
  * Clean up packaging
  * Clean up test

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 07 Jun 2009 13:57:06 +0100

libgadget (0.2.1) jaunty; urgency=low

  * Fix some library compile flags

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 05 Jun 2009 09:18:13 +0100

libgadget (0.2.0) jaunty; urgency=low

  * Initial release.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 04 Jun 2009 21:12:07 +0100
