## libgadget 0.3.5netbook1

=== debian/control ===
Source: libgadget
Section: libs
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>= 2.12.0),
               libcairo2-dev (>= 1.8.6),
               libgtk2.0-dev
Standards-Version: 3.8.0
Homepage: https://launchpad.net/avani
Vcs-Bzr: http://bazaar.launchpad.net/~avani-team/avani/libgadget

Package: libgadget-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library to allow launching of widgets
 libgadget is a shared library that provides a uniform way to
 interface with a variety of gadget/widget backends.
 .
 This package contains shared libraries to be used by applications.

Package: libgadget-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         libgadget-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.12.0),
         libcairo2-dev (>= 1.8.6),
         libgtk2.0-dev (>= 2.14.0)
Description: Shared library to allow launching of widgets
 libgadget is a shared library that provides a uniform way to
 interface with a variety of gadget/widget backends.
 .
 This package contains files that are needed to build applications.

Package: libgadget-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: libgadget-0 (= ${binary:Version})
Description: Shared library to allow launching of widgets
 libgadget is a shared library that provides a uniform way to
 interface with a variety of gadget/widget backends.
 .
 This package contains the debug files
