=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"
DEB_COMPRESS_EXCLUDE = .c

DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc

DEB_DH_MAKESHLIBS_ARGS_liblauncher-0.1-0 = -V 'libgadget-0 (>= 0.3.0)'

common-binary-predeb-arch:: list-missing
